<span class="strong"><?= __('sprt_open_tickets_list') ?>:</span>
<table class="tickets">
	<thead>
		<tr>
			<th><?= __('sprt_date') ?></th>
			<th><?= __('sprt_subject') ?></th>
			<th><?= __('sprt_ticket') ?></th>
			<th>&nbsp;</th>
		</tr>
	</thead>
	<tbody>
		<? if ( count($this->tickets['opened']) > 0): ?>
			<? foreach( $this->tickets['opened'] AS $ticket ):?>
			<tr>
				<td><?= date("d M Y H:i:s", strtotime($ticket['creation_date'])) ?></td>
				<td><a href="<?= $this->getLink('ticket-open') ?>?id=<?= $ticket['id'] ?>"><?= $ticket['subject'] ?></a></td>
				<td><a href="<?= $this->getLink('ticket-open') ?>?id=<?= $ticket['id'] ?>">#<?= $ticket['id'] ?></a></td>
				<td>
					<?
						$is_admin_replied = false;
						if ( count($ticket['comments']) ) {
							foreach($ticket['comments'] as $comment) {
								if ( strlen($comment['backend_user_id']) ) {
									$is_admin_replied = true;
								}
							}
						}
					?>
					<? if ( $is_admin_replied ): ?>
					<img src="<?= _st('internal/icon_ok.png') ?>" height="16" width="16" />
					<? else: ?>
					<img src="<?= _st('internal/exclamation.png') ?>" height="16" width="16" />
					<? endif; ?>
				</td>
			</tr>
			<? endforeach; ?>
		<? else: ?>
			<tr>
				<td colspan="3"><?= __('sprt_no_opened_tickets') ?></td>
			</tr>
		<? endif; ?>
	</tbody>
</table>

<span class="strong"><?= __('sprt_closed_tickets_list') ?>:</span>
<table class="tickets">
	<thead>
		<tr>
			<th><?= __('sprt_date') ?></th>
			<th><?= __('sprt_subject') ?></th>
			<th><?= __('sprt_ticket') ?></th>
		</tr>
	</thead>
	<tbody>
		<? if ( count($this->tickets['closed']) > 0): ?>
			<? foreach( $this->tickets['closed'] AS $ticket ):?>
			<tr>
				<td><?= date("d M Y H:i:s", strtotime($ticket['creation_date'])) ?></td>
				<td><a href="<?= $this->getLink('ticket-open') ?>?id=<?= $ticket['id'] ?>"><?= $ticket['subject'] ?></a></td>
				<td><a href="<?= $this->getLink('ticket-open') ?>?id=<?= $ticket['id'] ?>">#<?= $ticket['id'] ?></a></td>
			</tr>
			<? endforeach; ?>
		<? else: ?>
			<tr>
				<td colspan="3"><?= __('sprt_no_closed_tickets') ?></td>
			</tr>
		<? endif; ?>
	</tbody>
</table>